<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020501">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020501:5179">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="56.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="36577.95" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020902">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020902:4240">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="766.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="858334.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020902:4320">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="260.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2346.57" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:18708">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="182.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="21230273.73" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:25139">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="414.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="209433.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:2150">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="79980" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020903">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020903:589">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="175.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3167280" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:16412">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="156.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1782517.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:10838">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1207.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1811805" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:17997">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="390.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="234294" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0401001:409">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="494.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="593196" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:11:0401001:158">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="446.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="446030" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0903001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0903001:648">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="745.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="450827.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0202001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0202001:6063">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="530.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="772466.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101220">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101220:334">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="900.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="461761.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101152">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101152:297">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="827.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="438649.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101139">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101139:171">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1015.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="611421.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101110">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101110:34">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="804.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="438430.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:10:0101110:2658">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="730.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="630087.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101178">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101178:507">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="849.68" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1136871.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101146">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101146:940">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="896.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="556034.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:10:0101146:1929">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="908.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="451539.41" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101210">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101210:39">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2325" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="985800" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101078">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101078:688">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="909.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="365622.54" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101102">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101102:763">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1043.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="496501.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101160">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101160:221">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="884.68" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="367142.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0401001:444">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="299778.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:307">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="112.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5051250" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0000000:10514">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="119.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="15394860" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:127521">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="222.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="119294.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:16709">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="15.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9736.79" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:23479">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="432" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:20906">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="166.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="450468" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:154671">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="62242.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:27109">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3672" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:20723">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="200.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2185668" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:32739">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="128336" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:134298">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1495322.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:32327">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="189.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3991011.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:957">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="190.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3550740" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:499">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="464.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="287352.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:31150">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="243.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="268224" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:23834">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="453.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="507158.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:160092">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="751728.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:123979">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="184.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="150720.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:16282">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8964023.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000023">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000023:1271">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="55.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="40802.13" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0070402">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070402:6932">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="41886.41" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0070402:9816">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="167.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9509600.01" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0050103">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0050103:57">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="367.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="745284.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:141312">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2699246.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:3563">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="217.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="195134.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:99345">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="844.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="415680.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030401:100644">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="838.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="510093.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0060102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0060102:466">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="317.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="261858.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053902">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053902:426">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1020728.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100108">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100108:101">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="466.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="106387.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100302:18">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="186.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="16396578.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100104">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100104:90">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1254.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2112746.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:729">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="246.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="161313.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090102:495">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="177.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4829393.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:2704">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="237.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="231604.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:1301002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1301002:414">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="472.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214003:1320">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="180.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="16450.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1206001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1206001:1060">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="342.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1315353.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001001:2406">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="470" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="296100" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0806001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0806001:379">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4224" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0707002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0707002:316">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="142.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="142410" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1213001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1213001:1174">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="508.21" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="914778" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0010303">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010303:43">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="580.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="406860.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011502">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011502:181">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="553.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="318902.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0102010">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0102010:53">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="96529.73" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101062">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101062:699">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="94989.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202014">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202014:165">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1127.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="676752" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101001:295">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1252832.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0603001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0603001:563">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="217.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7568563.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0703001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0703001:4180">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="13803999.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0102001:517">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="53.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="51226.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0501001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0501001:4729">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1378.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6817764.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401003">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401003:1368">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="453261.63" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:18058">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="206.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="578788" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:35911">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4533.13" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0501002:1278">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="144.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="108742.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701002:3588">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="210.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="258804.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010211">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010211:370">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22044.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0010101">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0010101:122">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="217.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="241034.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101002:337">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="319612.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103015">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103015:395">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="141.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="197918" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101004:7183">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="757.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4546.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0326005">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0326005:5708">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="119.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3814400" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0401001:1689">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="181.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="46860.54" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0103025">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103025:11">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="577.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="346338" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0102018">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102018:28">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="318.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="181516.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103027">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103027:98">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="604" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="392600" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103039">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103039:70">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="353.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="530250" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103023">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103023:12">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="478.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="287160" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0060106">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060106:116">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1600.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="962080.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0005002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0005002:2719">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6810.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8226842.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0006001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0006001:2965">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1781.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="46310.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101003">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101003:643">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2388.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9653464.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>